### Method

# GLib OptionContext get_summary

since: 2.12

#### Declaration

    const gchar*
    g_option_context_get_summary (
      GOptionContext* context
    )

#### Description

Returns the summary. See g_option_context_set_summary().

Available since: 2.12

#### Return value

Type: `const gchar*`

The summary.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.